/* Click to record shortcut */
"Click to record shortcut" = "Klik for at registrere en genvej";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Sti %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "Plads";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "Tastekombinationen %@ kan ikke bruges!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "Tastekombinationen \"%1$@\" kan ikke bruges fordi %2$@.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Tastekombinationen \"%@\" kan ikke bruges, fordi den allerede anvendes som en global systemtastaturgenvej. (Hvis du virkelig ønsker at bruge denne tastekombination, kan de fleste genveje ændres i Tastatur-panelet i Systemindstillinger.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Tastekombinationen \"%1$@\" kan ikke bruges, fordi den er allerede anvendes af menupunktet \"%2$@\".";

/* Type shortcut */
"Type shortcut" = "Skriv genvej";

/* Use old shortcut */
"Use old shortcut" = "Brug gammel genvej";
